body {
	margin:0;
	padding:0;
	width:100%;
	color:#959595;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	background:#eaeaea;
}
html, .main {
	padding:0;
	margin:0 auto;
	width:970px;
}
.logo {
	
	width:966px;
	height:56px;
	padding:0;
	margin:0 auto;
	float:left;
}
.arica {
	width:250px;
	height:3px;
}
.espacio {
	width:966px;
	height:10px;
	padding:0;
	margin:0 auto;
	float:left;
}
h1 {
	margin:0;
	padding:30px 0 0;
	color:#636363;
	font:bold 38px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
	text-align:center;
}
h1 a, h1 a:hover {
	color:#636363;
	text-decoration:none;
}
h1 span {
	color:#78bbe6;
}
h1 small {
	padding:0 10px;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}
h2 {
	font:normal 24px Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin:0;
	color:#595959;
}
h3 {
	font:normal 40px Arial, Helvetica, sans-serif;
	padding:18px 0 8px;
	margin:0;
	color:#fdfdfd;
	text-transform:uppercase;
}
h4 {
	font:normal 26px Arial, Helvetica, sans-serif;
	padding:18px 0 8px;
	margin:0;
	color:#fdfdfd;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.spec {
}
a {
	color:#78bbe6;
	text-decoration:underline;
}
a.rm, a.com {
	padding:0;
	text-decoration:none;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	position:absolute;
	margin:0;
	padding:0;
}
.header {
	position:absolute;
	padding:0;
	background:#F2F2F2;
}
.header_resize {
	position:absolute;
	margin:0 auto;
	width:850px;
}
.hbg {
	position:absolute;
	border:1px solid #FFF;
	width:966px;
}
.hbg img {
position:absolute;
	margin:0;
}
.hbg div.info {
position:absolute;
	text-align:center;
	width:298px;
	padding:80px 0 0;
}
.menu_nav {
	position:absolute;
	top:378px;
	margin-left:360px;
	/margin-left:555px;
	padding:0;
	width:670px;
	float:right;
}
.menu_nav ul {

	list-style:none;
	margin:0;
	padding:0;
	float:right;
	background:#E1E1E1;
}
.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0 1px 0 0;
	padding:15px 20px;
	color:#878989;
	text-decoration:none;
	font-size:13px;
	line-height:16px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:#fff;
	text-decoration:none;
	background:#78bbe6;
}
.menu_nav2 {
	position:absolute;
	top:378px;
	margin-left:360px;
	/margin-left:555px;
	padding:0;
	width:670px;
	float:right;
}
.menu_nav2 ul {

	list-style:none;
	margin:0;
	padding:0;
	float:right;
	background:#E1E1E1;
}
.menu_nav2 ul li {
	margin:0;
	padding:0;
	float:left;
}
.menu_nav2 ul li a {
	display:block;
	margin:0 1px 0 0;
	padding:15px 20px;
	color:#878989;
	text-decoration:none;
	font-size:13px;
	line-height:16px;
}
.menu_nav2 ul li.active a, .menu_nav2 ul li a:hover {
	color:#fff;
	text-decoration:none;
	background:#78bbe6;
}
.content {
	padding:30px 0;
	margin:0 auto;
	width:970px;
}
.mainbar {
	margin:0;
	padding:0;
	float:right;
	width:653px;
	background:#F2F2F2;
}
.mainbar img {
	padding:4px;
	
}
.mainbar img.fl {
	margin:4px 16px 4px 0;
	float:left;
}
.mainbar .article {
	margin:0;
	padding:10px 15px 5px;
	background:url(../images/menu_line.gif) repeat-x bottom;
}
.mainbar .post-data a {
	color:#595959;
}
.mainbar .spec a {
	padding:7px 0;
}
.mainbar a.com {
	background:url(../images/comment_bg.gif) no-repeat left center;
	padding-left:25px;
}
.sidebar {
	padding:0;
	float:left;
	width:300px;
}
.sidebar .gadget {
	margin:0;
	padding:10px 15px;
}
ul.sb_menu, ul.ex_menu {

	margin:0;
	padding:0;
	color:#939393;
	list-style:none;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
	background:url(../images/menu_line.gif) repeat-x bottom;
}
ul.sb_menu li {
	padding:4px 0 4px 15px;
}
ul.ex_menu li {
	padding:4px 0 8px 15px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#939393;
	text-decoration:none;
	margin-left:-15px;
	/margin-left:-13px;
	padding-left:15px;
	background:url(../images/menu_link.gif) no-repeat left center;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover, ul.sb_menu li.active a, ul.ex_menu li.active a {
	color:#78bbe6;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.sb_menu2, ul.ex_menu {

	margin:0;
	padding:0;
	color:#939393;
	list-style:none;
}
ul.sb_menu2 li, ul.ex_menu li {
	margin:0;
	background:url(../images/menu_line.gif) repeat-x bottom;
}
ul.sb_menu2 li {
	padding:4px 0 4px 15px;
}
ul.sb_menu2 li a, ul.ex_menu li a {
	color:#939393;
	text-decoration:none;
	margin-left:-15px;
	/margin-left:-13px;
	padding-left:15px;
	/padding-left:15px;
	background:url(../images/menu_link.gif) no-repeat left center;
}
ul.sb_menu2 li a:hover, ul.ex_menu li a:hover, ul.sb_menu2 li.active a, ul.ex_menu li.active a {
	color:#78bbe6;
}
ul.sb_menu2 li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:underline;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	background:url(../images/menu_line.gif) repeat-x top;
	padding:20px 0;
}
.fbg_resize {
	margin:0 auto;
	padding:0 20px;
	width:930px;
}
.fbg img {
	padding:4px;
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.fbg .col {
	margin:0;
	float:left;
	background:url(../images/fbg_line.gif) repeat-y right;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:266px;
}
.fbg .c2 {
	padding:0 16px;
	width:320px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:280px;
	background:none;
}
.fbg .c1 img {
	margin:8px 16px 8px 0;
}
.fbg .c3 img {
	margin:8px 16px 4px 0;
	float:left;
}
.footer {
	background:url(../images/menu_line.gif) repeat-x top;
}
.footer_resize {

	margin:0 auto;
	padding:20px 0;
	width:930px;
}
.footer p {
	
	top:1000px;
	margin:0;
	padding:4px 0;
	line-height:normal;
}
.footer a {

	color:#959595;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .cf {
	float:center;
}
.footer .rf {
	float:right;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.search span {
	width:250px;
	display:block;
	background:#FFF;
	height:29px;
	margin:0;
	padding:0;
	border:1px solid #e7e7e7;
}
.search input#s {
	float:left;
	width:200px;
	padding:7px 0 7px 10px;
	margin:0;
	border:0;
	background:none;
	color:#afaeae;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
}
div#titulo{
	position: absolute;
    top:2px;
	/top:3px;
    margin-left:190px;
	/margin-left:380px;
}
div#facebook{
	position: absolute;
    top:62px;
	/top:62px;
    margin-left:890px;
	/margin-left:1089px;
}
div#fotos{
	position: absolute;
    top:152px;
	/top:152px;
    margin-left:960px;
	/margin-left:1059px;
}
div#codigoQR{
	position: absolute;
    top:42px;
	/top:42px;
    margin-left:16px;
	/margin-left:212px;
}
div#banner{
	position: absolute;
    top:137px;
	margin-left:6px;
	/margin-left:202px;	
}
div#barra{
	position:absolute;
	top:378px;
	margin-left:328px;
	/margin-left:523px;
	width:670px;
}
div#contenido{
	z-index:-1;
	position: absolute;
    top:424px;
    margin-left:-71px;
	/margin-left:-181px;
}
div#menu_izquierdo{
	position: absolute;
    top:420px;
    margin-left:2px;
	/margin-left:200px;
}
div#menu_izquierdo2{
	position: absolute;
    top:420px;
    margin-left:2px;
	/margin-left:200px;
}
div#curva{
	position: absolute;
    top:379px;
    margin-left:2px;
	/margin-left:200px;
}
div#curva2{
	position: absolute;
    top:378px;
    margin-left:2px;
	/margin-left:197px;
}

div#contador{
	position: absolute;
    top:110px;
    margin-left:10px;
	/margin-left:200px;
}
div#footer_fondo{
	z-index:-1;
 	position:absolute;
	margin-left:65px;
	/margin-left:-603px;
}
div#footer_icono_infonor2012{
	position:absolute;
	z-index:0;
	margin-top:10px;
	margin-left:175px;
	/margin-left:-494px;
}
div#footer_icono_jhony{
	position:absolute;
	z-index:0;
	margin-top:50px;
	margin-left:197px;
	/margin-left:-471px;
}
div#footer_iconos_universidades{
	position:absolute;
	z-index:0;
	margin-left:443px;
	/margin-left:-224px;
	margin-top:30px;
}
div#footer_iconos_patrocinadores{
	position:absolute;
	z-index:0;
	margin-left:443px;
	/margin-left:-224px;
	margin-top:100px;
}
div#footer_iconos_euiiis{
	position:absolute;
	z-index:0;
	margin-left:830px;
	/margin-left:160px;
	margin-top:30px;
}
div#download1{
    top:370px;
	position: absolute;
    margin-left:141px;
	/margin-left:117px;
}
div#download2{
    top:370px;
	position: absolute;
    margin-left:398px;
	/margin-left:374px;
}
div#download3{
    top:507px;
	/top:514px;
	position: absolute;
    margin-left:262px;
	/margin-left:263px;
}
div#afiche{
    top:60px;
	position: absolute;
    margin-left:85px;
	/margin-left:-222px;
}
div#trabajos{
    top:60px;
	position: absolute;
    margin-left:82px;
	/margin-left:57px;
}
div#construccion{
    top:60px;
	position: absolute;
    margin-left:130px;
	/margin-left:130px;
}
div#hoteles{
	top:60px;
	position: absolute;
    margin-left:30px;
}
div#comite{
	top:60px;
	position: absolute;
    margin-left:63px;
}
div#comite_programa{
	top:60px;
	position: absolute;
    margin-left:48px;
}
div#charlas{
	top:60px;
	position: absolute;
    margin-left:9px;
}
div#inscripcion{
	top:58px;
	/top:50px;
	position: absolute;
    margin-left:175px;
}
div#inscripcion_cuadro{
	top:77px;
	position: absolute;
    margin-left:162px;
}
div#residenciales{
	top:60px;
	position: absolute;
    margin-left:350px;
}
div#contacto1{
	top:60px;
	position: absolute;
    margin-left:100px;
}
div#contacto2{
	top:60px;
	position: absolute;
    margin-left:350px;
}
div#contacto3{
	top:200px;
	position: absolute;
    margin-left:100px;
}
.search .btn {
	float:left;
	padding:0;
	margin:0;
	border:0;
	width:auto;
}
.pagenavi {
	clear:both;
	font:normal 13px Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-align:right;
	padding:10px;
}
.pagenavi2 {
	clear:both;
	width:1040px;
	/width:600px;
	font:normal 13px Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-align:right;
	padding:0px;
}
.pagenavi a, .pagenavi .current {
	margin-left:3px;
	padding:3px 8px;
	text-decoration:none;
	color:#939393;
	background:#FFF;
}
.pagenavi a:hover, .pagenavi .current {
	background:#78bbe6;
	color:#fff;
}
.pagenavi .pages {
	float:left;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clr {
	clear:both;
	height:3px;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.clr2 {
	clear:both;
	height:15px;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}

div#footer{
position:absolute;
background: #FE5E02;
height:30px;
bottom: 1%;
color: #FFF;
clear:both;
width:100%;
}